## sc3-batlib 0~20141130.89abb1b

=== debian/changelog ===
sc3-batlib (0~20141130.89abb1b-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #1094458)

 -- Joenio Marques da Costa <joenio@joenio.me>  Sat, 20 Apr 2024 19:48:02 +0200
