## sc3-batlib 0~20250203.8185a39

=== debian/changelog ===
sc3-batlib (0~20250203.8185a39-2) unstable; urgency=medium

  * Source-upload for testing migration.
  * Standards-Version to 4.7.2. No changes needed.
  * Adding myself as uploader.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 01 Mar 2025 07:41:27 -0500

sc3-batlib (0~20250203.8185a39-1) unstable; urgency=medium

  * Initial release. (Closes: #1094458)

 -- Joenio Marques da Costa <joenio@joenio.me>  Fri, 14 Feb 2025 18:06:01 +0100
