=== debian/control ===
Source: sc3-batlib
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Joenio Marques da Costa <joenio@joenio.me>, Tiago Bortoletto Vaz <tiago@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/supercollider-quarks/BatLib
Vcs-Browser: https://salsa.debian.org/multimedia-team/sc3-batlib
Vcs-Git: https://salsa.debian.org/multimedia-team/sc3-batlib.git

Package: sc3-batlib
Architecture: all
Multi-Arch: foreign
Depends:
 supercollider,
 ${misc:Depends},
Suggests:
 sc3-plugins,
Description: Batuhan Bozkurt Quark extension for SuperCollider
 BatLib is a SuperCollider extension by Batuhan Bozkurt with various helper
 classes and external methods providing features for other Quarks.
