=== debian/tests/control ===
Depends: @, shunit2, xvfb, xauth
Tests: smoke-tests
Restrictions: superficial
